cURL
curl --request POST \
--url https://aodocs.altirnao.com/api/document/v1/drive/{driveId}/move/{parentId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/document/v1/drive/{driveId}/move/{parentId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/document/v1/drive/{driveId}/move/{parentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
driveId
Post documentv1drive move
Moves a document AODocs via the Drive ID of one of its attachment in the folder tree.
POST
/
document
/
v1
/
drive
/
{driveId}
/
move
/
{parentId}
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The ID of the file
The ID of the target parent folder.
Query Parameters
The security code
The G Suite domain
Lets you manage whether preserve modification date and author or not
Response
204
A successful response
⌘I